Subject: Fwd: Salary not received
From: Abhineet Khorana <[email-masked]>
To: admin <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 9 Dec 2013 21:36:21 +0530 (IST)

Dear Sir,

Sorry to inform you, however I cannot keep my peace and continue to work, with my salary not being credited to my account. If you wish to speak to me you can always call me up on 9650713718, or leave me a message and I'll call you back. Although, do not expect me to be in office tomorrow, not until my concern is addressed.

Regards,

Abhineet

----- Forwarded Message -----
From: "Abhineet Khorana" <[email-masked]>
To: "admin" <[email-masked]>
Sent: Monday, December 9, 2013 9:15:53 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary not received

Dear Sir,

I have not received my salary yet. Hoping it gets credited soon.

Thanks,

Abhineet